Subject: off topic: Cisco access lists

From: [email-masked] (J.L.Francois)
Date: Tue, 25 Jul 2000 12:20:10 -0700

It seems like on Tue, Jul 25, 2000 at 11:53:25AM -0700, Joel Dudley scribbled:
Orig Msg> How about some land and titles in Northern Wisconsin?  I can also give you
Orig Msg> the hand of my firstborn daughter in marriage and a dowry of llamas and
Orig Msg> pigs.  That is all i have to work with here.  OK sorry for the silly post,
Orig Msg> but the caffine is at peak concentration in my blood.
Orig Msg> 
Orig Msg> - Joel
Orig Msg> 

So, I guess your firstborn daughter has huge...
.
.
.
...tracts of land in N. Wisconsin to add to the dowry.

NOTE:  My wife[1] and pig[2] would never understand.

[1] Cathy
[2] Asian Pot Belly Pig - Sanford Wallace ( He is made of SPAM )

OBLinux:
The ACL I sent to the list is very easy to convert for
use with Zebra - www.zebra.org
and is handy to use with a router in front of a linux gateway.

JLF Sends...